## libnet-server-mail-perl 0.18

=== debian/changelog ===
libnet-server-mail-perl (0.18-1) unstable; urgency=low

  [ Xavier Guimard ]
  * Imported Upstream version 0.18
  * Take over for pkg-perl group
  * Update maintainer and uploaders
    + According to http://bugs.debian.org/677732#10, Ivan said that the Debian
      Perl Group is welcome to take any of his packages
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update source format to 3.0 (quilt)
  * Update debian/copyright (years and format) (Closes: #672730)
  * Update debian/watch
  * Update debian/rules to use "dh $@"
  * Add examples in package
  * Add spelling-and-pod-errors.patch
  * Update description (thanks to Daniel Kahn Gillmor for the review)

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 03 Feb 2013 17:28:42 +0100

libnet-server-mail-perl (0.17-1) unstable; urgency=low

  * New upstream release.

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 03 Jun 2008 17:31:43 -0700

libnet-server-mail-perl (0.16-4) unstable; urgency=low

  * Disable tests during build; they require network access
    (closes: Bug#470435)

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 13 Mar 2008 17:55:26 -0700

libnet-server-mail-perl (0.16-3) unstable; urgency=low

  * Update debian/rules to current dh-make-perl template to fix "unconditional
    rmdir" FTBFS (closes: Bug#467861)

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 26 Feb 2008 21:33:38 -0800

libnet-server-mail-perl (0.16-2) unstable; urgency=low

  * Update watch file (closes: Bug#450020)

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 07 Nov 2007 13:27:07 -0800

libnet-server-mail-perl (0.16-1) unstable; urgency=low

  * New upstream release
    + Fixes bug in unused test (closes: Bug#426119)

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 12 Jun 2007 10:33:58 -0700

libnet-server-mail-perl (0.15-1) unstable; urgency=low

  * New upstream release (closes: Bug#405530)

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 08 Apr 2007 18:06:05 -0700

libnet-server-mail-perl (0.13-1) unstable; urgency=low

  * New upstream release (closes: Bug#329641).
  * Add watch file for uscan.

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 24 Sep 2005 02:38:26 -0700

libnet-server-mail-perl (0.08-1) unstable; urgency=low

  * Initial Release (closes; Bug#281539).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 16 Nov 2004 01:52:53 -0800
