=== debian/control ===
Source: libnet-server-mail-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
 Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-server-mail-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-server-mail-perl.git
Homepage: https://metacpan.org/release/Net-Server-Mail/

Package: libnet-server-mail-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: versatile and extensible mail server framework
 Net::Server::Mail is a versatile and extensible implementation of the SMTP
 protocol and closely-related protocols like ESMTP and LMTP. The event driven
 object-oriented API makes it easy to incorporate the SMTP protocol into perl
 programs.
 .
 It provides a mechanism to easily add future or not yet implemented ESMTP
 extensions. Developers can hook code at each SMTP session state and change
 the module's behaviors by registering event call-backs. The class is designed
 to be easily inherited from.
