## libnet-server-mail-perl 0.21

=== debian/changelog ===
libnet-server-mail-perl (0.21-1) unstable; urgency=low

  * Imported Upstream version 0.21

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 17 Sep 2013 06:02:21 +0200

libnet-server-mail-perl (0.20-1) unstable; urgency=low

  * Imported Upstream version 0.20
  * Update d/copy:
    + update years
    + add STARTTLS files
  * Add libio-socket-ssl-perl in recommended dependencies
  * Add libtest-most-perl in build dependencies
  * Remove spelling patch now included in upstream

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 15 May 2013 05:26:12 +0200
