=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl
+Build-Depends-Indep: libio-socket-ssl-perl (>= 1.84),
+ libtest-most-perl,
+ perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-server-mail-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-server-mail-perl.git
@@ -15,6 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Recommends: libio-socket-ssl-perl (>= 1.84)
 Description: versatile and extensible mail server framework
  Net::Server::Mail is a versatile and extensible implementation of the SMTP
  protocol and closely-related protocols like ESMTP and LMTP. The event driven
@@ -25,4 +28,3 @@
  extensions. Developers can hook code at each SMTP session state and change
  the module's behaviors by registering event call-backs. The class is designed
  to be easily inherited from.
-
