=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
https://metacpan.org/release/Net-Server-Mail/ .*/Net-Server-Mail-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
