## libnet-server-mail-perl 0.22

=== debian/changelog ===
libnet-server-mail-perl (0.22-1ubuntu1) xenial; urgency=medium

  * Depend on libio-socket-ssl-perl for runtime-deps-and-recommends
    autopkgtest; this is also covered by needs-recommends, but an explicit
    dependency forces autopkgtest not to drop it during Perl transitions due
    to pinning only necessary packages from -proposed.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Dec 2015 14:20:26 +0000

libnet-server-mail-perl (0.22-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Xavier Guimard ]
  * New upstream release
  * Bump Standards-Version to 3.9.6
  * Update debian/copyright

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Mark package as autopkgtest-able.
  * Bump debhelper compatibility level to 9.

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 22 Sep 2015 11:07:25 +0200
