=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: libnet-server-mail-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
- Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libio-socket-ssl-perl (>= 1.84),
- libtest-most-perl,
- perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-server-mail-perl.git
+                     libtest-most-perl,
+                     perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-server-mail-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-server-mail-perl.git
-Homepage: https://metacpan.org/release/Net-Server-Mail/
+Homepage: https://metacpan.org/release/Net-Server-Mail
 
 Package: libnet-server-mail-perl
 Architecture: all
