## libnet-server-mail-perl 0.23

=== debian/changelog ===
libnet-server-mail-perl (0.23-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Depend on libio-socket-ssl-perl for runtime-deps-and-recommends
      autopkgtest; this is also covered by needs-recommends, but an explicit
      dependency forces autopkgtest not to drop it during Perl transitions due
      to pinning only necessary packages from -proposed.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 01 Feb 2017 09:02:29 +0530

libnet-server-mail-perl (0.23-1) unstable; urgency=medium

  * New upstream release
  * Add spelling patch

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 13 Jan 2016 07:24:56 +0100
