## libnet-server-mail-perl 0.25

=== debian/changelog ===
libnet-server-mail-perl (0.25-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.1.1

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org
  * Fix upstream/metadata (Github url)
  * Import upstream version 0.25
  * Declare compliance with policy 4.2.1
  * Bump debhelper compat to 10
  * Update spelling patch

 -- Xavier Guimard <yadd@debian.org>  Fri, 14 Sep 2018 06:52:18 +0200
