=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: libnet-server-mail-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libio-socket-ssl-perl (>= 1.84),
                      libtest-most-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-server-mail-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-server-mail-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-server-mail-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-server-mail-perl.git
 Homepage: https://metacpan.org/release/Net-Server-Mail
 
 Package: libnet-server-mail-perl
