## libnet-server-mail-perl 0.26

=== debian/changelog ===
libnet-server-mail-perl (0.26-4) unstable; urgency=medium

  * Update patch: disable double IO::Socket::SSL

 -- Xavier Guimard <yadd@debian.org>  Thu, 03 Jan 2019 20:20:08 +0100

libnet-server-mail-perl (0.26-3) unstable; urgency=medium

  * New modification to workaround (#917656)

 -- Xavier Guimard <yadd@debian.org>  Wed, 02 Jan 2019 17:21:46 +0100

libnet-server-mail-perl (0.26-2) unstable; urgency=medium

  * Modify patch to see Net::SMTP error in reproductible tests (#917656)

 -- Xavier Guimard <yadd@debian.org>  Wed, 02 Jan 2019 07:09:05 +0100

libnet-server-mail-perl (0.26-1) unstable; urgency=medium

  * Import upstream version 0.26
  * Remove patches now included in upstream
  * Add patch to workaround Net::SMTP test (See #917656)
  * Declare compliance with policy 4.3.0

 -- Xavier Guimard <yadd@debian.org>  Tue, 01 Jan 2019 22:36:06 +0100

libnet-server-mail-perl (0.25-4) unstable; urgency=medium

  * Team upload

  * drop fix-autopkgtest.patch
  * patch test certificate to use 4096-bit RSA key
    Fixes tests with openssl 1.1.1 and Closes: #908824

 -- Damyan Ivanov <dmn@debian.org>  Wed, 19 Sep 2018 19:26:04 +0000

libnet-server-mail-perl (0.25-3) unstable; urgency=medium

  * Team upload

  * tighten libio-socket-ssl-perl (build) dependency to >= 2.060-3~
  * bump debhelper compatibility level to 11

 -- Damyan Ivanov <dmn@debian.org>  Wed, 19 Sep 2018 16:54:18 +0000

libnet-server-mail-perl (0.25-2) unstable; urgency=medium

  * Add fix-autopkgtest.patch to avoid some random failure with
    autopkgtest+LXC (Closes: #908824)

 -- Xavier Guimard <yadd@debian.org>  Sun, 16 Sep 2018 23:12:09 +0200
