=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libio-socket-ssl-perl (>= 1.84),
+Build-Depends: debhelper (>= 11)
+Build-Depends-Indep: libio-socket-ssl-perl (>= 2.060-3~),
                      libtest-most-perl,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-server-mail-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-server-mail-perl.git
 Homepage: https://metacpan.org/release/Net-Server-Mail
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
-Recommends: libio-socket-ssl-perl (>= 1.84)
+Recommends: libio-socket-ssl-perl (>= 2.060-3~)
 Description: versatile and extensible mail server framework
  Net::Server::Mail is a versatile and extensible implementation of the SMTP
  protocol and closely-related protocols like ESMTP and LMTP. The event driven
