## libnet-server-mail-perl 0.28

=== debian/changelog ===
libnet-server-mail-perl (0.28-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Add another patch to work around a flaky SSL test.
    Bug #917656 reappeared again; using Net::SMTP's quit() on top of the
    original patch seems to make the issue more stable.
    Thanks to Lucas Nussbaum for the bug report. (Closes: #1011872)
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 May 2022 23:07:22 +0200

libnet-server-mail-perl (0.28-1) unstable; urgency=medium

  * Bump debhelper compatibility evel to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Import upstream version 0.28

 -- Xavier Guimard <yadd@debian.org>  Sat, 17 Aug 2019 21:46:32 +0200
