=== debian/control ===
--- 
+++ 
@@ -5,20 +5,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libio-socket-ssl-perl (>= 2.060-3~),
-                     libtest-most-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libio-socket-ssl-perl <!nocheck>,
+                     libtest-most-perl <!nocheck>,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-server-mail-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-server-mail-perl.git
 Homepage: https://metacpan.org/release/Net-Server-Mail
+Rules-Requires-Root: no
 
 Package: libnet-server-mail-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
-Recommends: libio-socket-ssl-perl (>= 2.060-3~)
+Recommends: libio-socket-ssl-perl
 Description: versatile and extensible mail server framework
  Net::Server::Mail is a versatile and extensible implementation of the SMTP
  protocol and closely-related protocols like ESMTP and LMTP. The event driven
