=== debian/watch ===
version=4
https://metacpan.org/release/Net-Server-Mail .*/Net-Server-Mail-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
